|  | Home | Documentation | File Members updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- soap_mq_id : mq.h , mq.c
- soap_wsa_allAnonymousURI : wsaapi.c
- soap_wsa_anonymousURI : wsaapi.h , wsaapi.c
- soap_wsa_faultAction : wsaapi.h , wsaapi.c
- soap_wsa_id : wsaapi.h , wsaapi.c
- soap_wsa_noneURI : wsaapi.c , wsaapi.h
- soap_wsrm_id : wsrmapi.c , wsrmapi.h
- soap_wsrm_idname : wsrmapi.c
- soap_wsrm_idnum : wsrmapi.c
- soap_wsrm_session : wsrmapi.c
- soap_wsrm_session_lock : wsrmapi.c